include /etc/nginx/modules-enabled/*.conf;

user www;

worker_processes  64;

error_log /srv/www/nginx/logs/websrv.error.log error;

events {
	worker_connections  1024;
}

http {
	proxy_connect_timeout 600s;
	proxy_send_timeout 600s;
	proxy_read_timeout 600s;
	fastcgi_send_timeout 600s;
	fastcgi_read_timeout 600s;
	fastcgi_intercept_errors on;
	include mime.types;
	default_type application/octet-stream;
	log_format main '$remote_addr [$time_local] "$request" "$http_user_agent"';
	access_log off;
	sendfile on;
	tcp_nopush on;
	keepalive_timeout 65;
	gzip on;
	server_tokens on;
	charset utf-8;
	client_max_body_size 100m;
	large_client_header_buffers 16 256k;
	include sites/https.rewrites;
	include sites/local/*;
	include sites/kkatarn/*;
	include sites/nocnt/*;
}
